@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Droid+Serif:400,700italic,700);
body {
	background-color:lightgray;	
	border:0px;
	color:navy;							/* Any DARK color, examples:darkblue, navy, black */
	font-size:0px;						/* 0=removes top border */
	margin:0px auto;
	max-width:1364px;
	min-width:340px;					/* min smartPhone screen width */
	padding:0px;
	text-align:center;
}
#bannerContainer { 
	color:white;
	margin:0px auto;
	min-width:320px;
	text-align:center;
	width:100%;
}
#bannerAndMenu {
	background:navy;
	background:linear-gradient(to bottom, darkblue 4%, blue 100%);
	border-top:medium navy solid;
	border-right:medium navy solid;
	border-left:medium navy solid;
	border-bottom:0px;
}
/* Content Styles - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#mainContentWhite,
#mainContentPicsPage {
	background-color:oldlace;
	border:medium navy solid;
	font-family:Verdana, Geneva, Tahoma, sans-serif, serif;
	font-size:16px;
	margin:0px;
	max-width:100%;
	padding-left:5%;
	padding-right:5%;
}
#mainContentWhite:before,
#mainContentWhite:after {
	content:" ";
	clear:both;
}
#mainContentWhite a,
#mainContentPicsPage a {
	color:blue;
	text-decoration:underline;
}
#mainContentWhite a:hover,
#mainContentPicsPage a:hover {
	background-color:antiquewhite;
	color:darkgreen;
	transition:background .2s ease;
}
table {
	border:0px navy solid;
	border-collapse:collapse;
	border-spacing:0;
	margin:auto;
	padding:0px;
	text-align:center;
}
.bodyTable,
.bodyTableNoBrdr {
	margin:auto;
}
.bodyTable {
	background-color:white;
	border:2px navy solid;
	font-size:14px;
}
.bodyTable th {
	background-color:#e6e6e6;
	white-space:normal;
}
.bodyTable th,
.bodyTable td {
	border:thin navy solid;
	text-align:center;
}
.bodyTableNoBrdr th,
.bodyTableNoBrdr td {
	border:0px;
}
.bodyTable th,
.bodyTable td,
.bodyTableNoBrdr th,
.bodyTableNoBrdr td {
	margin:auto;
	padding-left:6px;
	padding-right:6px;
}
.oddGray tr:nth-child(odd) {
	background-color:#e6e6e6;
}
.TrHover tr:hover {
	background-color:#ffffe0;
	color:purple;
	transition:background .2s ease;
}
.tblCompatriotList th,
.tblCompatriotList td {
	font-size:14px;
	padding:3px;
	white-space:nowrap;
}
.tblCompatriotList td span {
	white-space:nowrap;
}
.tblCompatriotProfile {
	border-left:thick navy solid;
	vertical-align:top;
	width:100%;
}
#tblPrevNext {
	border:thin navy solid;
	margin:0px auto;
	padding:0px;
}
#tblPrevNext td {
	background-color:#e6e6e6;
	margin:0px;
	padding:3px 3px 0px 3px;
}
#tblPrevNext td:nth-child(2) {
	white-space:nowrap;
}
#prevBtn, #nextBtn {
	margin:0px;
	padding:0px;
	max-width:none;
}
.divLeft,
.divCenter {
	clear:both;
}
.divCenter,
.divCenter div,
.divCenter p {
	text-align:center;
	margin:auto;
}
.divIndexRowFlex {
	clear:both;
	display:flex;
	padding:1% 2%;
}
.divIndexLeft {
	align-items:center;
	display:flex;
	flex:1;
	flex-direction:column;
	justify-content:center;
	margin:2% 4px;
}
.divIndexRight {
	align-items:center;
	justify-content:center;
	margin:2% 4px;
}
.divCompatriotProfile {
	font-size:14px;
	margin:auto;
	text-align:center;
	width:100%;
}
.divMinNews {
	padding:.2% 2%;
}
.divFloatLeftKick1,
.divFloatRightKick1,
.divFloatRightKickLeft,
.divFloatRightHold,
.divFloatRightHeadshot,
.divFloatRightCompatriot {
	clear:both;
	margin:auto;
	text-align:center;
}
.divFloatLeftKick1 {
	float:left;
}
.divFloatRightKick1,
.divFloatRightKick2,
.divFloatRightKickLeft,
.divFloatRightHold,
.divFloatRightHeadshot,
.divFloatRightRoster,
.divFloatRightRosterNoBrdr,
.divFloatRightCompatriot {
	float:right;
}
.divFloatRightKick1,
.divFloatRightKick2,
.divFloatRightHold,
.divFloatRightHeadshot, 
.divFloatRightRoster,
.divFloatRightRosterNoBrdr,
.divFloatRightCompatriot {
	padding-bottom:1%;
	text-align:center;
}
.divFloatRightHeadshot {
	max-width:120px;
	min-width:120px;
	height:auto;
	width:auto;
}
.divFloatRightRoster,
.divFloatRightRosterNoBrdr {
	margin:0px 1%;
	max-width:150px;
}
.divFloatRightRoster div img,
.divFloatRightRosterNoBrdr div img {
	max-width:147px;	
}
.divFloatRightCompatriot div {
	margin-left:2%;
	margin-bottom:2%;
}
.zoominHover,
.divFloatRightHeadshot div,
.divFloatRightRoster,
.divFloatRightRosterNoBrdr {
	border-radius:8px;
	overflow:hidden;
}
.divFloatRightHeadshot img,
.divFloatRightRoster img {
	border:thin navy solid;
	border-radius:8px;
	height:auto;
	width:auto;
}
.divFloatRightRoster img,
.divFloatRightRosterNoBrdr img {
	border-radius:8px;
	max-height:100%;
	max-width:100%;
	height:auto;
	width:auto;
}
.divFloatRightCompatriot div img {
	border:thin navy solid;
	border-radius:12px;
	max-height:300px;
	max-width:300px;
}
.zoominHover img,
.divFloatRightHeadshot img,
.divFloatRightRoster img,
.divFloatRightRosterNoBrdr img {
	transition: all 1s ease;
	transform-origin:top;
	-webkit-transition: all 1s ease;
	-webkit-transform-origin-y:top;
	-moz-transition: all 1s ease;
	-moz-transform-origin-y:top;
	-ms-transition: all 1s ease;
	-ms-transform-origin-y:top;
	-o-transition: all 1s ease;
	-o-transform-origin-y:top;
}
.zoominHover img:hover,
.divFloatRightHeadshot img:hover,
.divFloatRightRoster img:hover,
.divFloatRightRosterNoBrdr img:hover {
	transform:scale(1.13);
	-ms-transform:scale(1.13); /* IE 9 */
	-moz-transform:scale(1.13); /* Firefox */
	-webkit-transform:scale(1.13); /* Safari and Chrome */
	-o-transform:scale(1.13); /* Opera */
}
p {
	margin:.5%;
	padding:1.4% .4% .4% .4%;
	vertical-align:top;
}
p.gotError,
p.noscript {
	background-color:yellow;
	border:medium navy dashed;
	font-weight:bold;
}
p.adobe {
	clear:both;
	font-size:14px;
	font-style:italic;
	text-align:center;
}
p.firstLtr::first-letter {
	color:maroon;
	float:left;
	font-size:234%;
	font-weight:bold;
	margin-right:.1em;
	margin-top:-.2em;
	text-shadow: 2px 1px 2px darkgrey;
}
p.firstLtr::first-letter::after {
	clear:left;
}
.centerKickLeft {
	text-align:center;
}
.divLeft p,
p.paraLeft,
.leftKickCenter {
	text-align:left;
}
hr {
	background-color:navy;
	border:0;
	border-top:2px navy solid;
	clear:both;
	padding:0px;
}
hr.hrLight,
hr.hrLightClear {
	background-color:gray;
	border:thin white dashed;
	border-style:none none dashed;
}
hr.hrLight {
	clear:none;
}
hr.hrLightClear {
	clear:both;
}
hr.hrRedWhtBlu {
	background:blue;
	background-image:linear-gradient (to bottom, red 33%, white 33%, white 67%, blue 67%, blue 100%);
	border:thin navy solid;
	border-radius:14px;
	clear:both;
	height:20px;
	width:96%;
}
h1,
h2,
h3,
h4,
h5 {
	font-style:italic; 
	font-weight:bold; 
	margin:auto;
	padding:2% 0% 1% 0%;
	text-shadow: 2px 1px 2px darkgrey;
}
h1 {
	color:maroon;
	font-size:24px;
	font-variant:small-caps;
	text-align:center;
} 
h2 {
	color:navy;
	font-size:22px;
	font-variant:small-caps;
	text-align:left;
}
h3 {
	color:navy;
	font-size:18px;
	text-align:left;
}
h4 {
	color:navy;
	font-size:16px;
	text-align:left;
	padding:2% 1% 1% 1%;
}
h5 {
	color:maroon;
	font-size:16px;
	text-align:left;
	padding:2% 1% 1% 1%;
}
h2.hdCenter,
h3.hdCenter,
h4.hdCenter,
h5.hdCenter {
	text-align:center;
}
h2 a {
	color:navy;
	text-decoration:none;
}
h2 a:hover {
	text-decoration:underline;
}
.divLeft img,
.divCenter img { 
	margin:0px;
	max-width:100%;
	padding:0px; 
}
.divLeft img.styleBrdrNone,
.divCenter img.styleBrdrNone,
.divFloatRightKick1 img.styleBrdrNone {
	border:0px;
}
.divLeft img.styleBrdrThin,
.divCenter img.styleBrdrThin,
.divFloatRightKick1 img.styleBrdrThin {
	border:1px navy solid;
}
.divLeft img.styleBrdrMedium,
.divCenter img.styleBrdrMedium,
.divFloatRightKick1 img.styleBrdrMedium {
	border:2px navy solid;
}
.divFloatRightHold img,		/* normally images < width:120px; narrow */
.divFloatRightKick1 img, 	/* normally images > width:220px; medium */
.divFloatRightKick2 img,	/* normally images > width:300px; wider  */
.divFloatRightKick2Mtg img {
	margin:0px;
	max-width:100%;
	padding:0px;
}
.divMyCurrDate {
	font-weight:bold;
	margin:auto;
	padding-top:4px;
	text-align:center;
	width:38px;
}
.divMyCurrDate p:first-child {
	background-color:darkred;
	border:2px navy solid;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
	color:white;
	font-size:12px;
	margin:0px;
	padding:0px;
	text-shadow:2px 1px 2px darkgrey;
}
.divMyCurrDate p:last-child {
	background-color:white;
	border:2px navy solid;
	border-top:0px;
	color:navy;
	font-size:12px;
	margin:0px;
	padding:0px;
}
ol,
ul {
}
ol li, 
ul li {
	margin:.6%;
	padding:0px;
	text-align:left;
}
ol li p,
ul li p {
	margin:.6%;
	padding:0px;
}
ol li ol li,
ol li ol li ol li,
ul li ul li,
ul li ul li ul li {
}
ul.award, 
li.award {
	list-style-image:url('../graphics/icon16-award.png');
}
ul.doc, 
li.doc {
	list-style-image:url('../graphics/icon16-doc.png');
}
ul.htm, 
li.htm {
	list-style-image:url('../graphics/icon16-htm.png');
}
ul.pdf, 
li.pdf {
	list-style-image:url('../graphics/icon16-pdf.png');
}
ul.patriot,
li.patriot {
	list-style-image:url('../graphics/icon16-patriot.gif');
}
ul.stars13,
li.stars13 {
	list-style-image:url('../graphics/icon16-13stars.jpg');
}
ul.person,
li.person {
	list-style-image:url('../graphics/icon16-stickman.png');
}
ul.php, 
li.php {
	list-style-image:url('../graphics/icon16-php.png');
}
ul.txt, 
li.txt {
	list-style-image:url('../graphics/icon16-txt.png');
}
ul.ula,
li.ula {
	font-weight:bold;
	list-style-image:url('../graphics/icon16-menuA.png');
}
ul.ulb,
li.ulb {
	font-weight:normal;
	list-style-image:url('../graphics/icon16-menuB.png');
}
ul.ulc, 
li.ulc {
	font-weight:normal;
	list-style-image:url('../graphics/icon16-menuC.png');
}
ul.uld, 
li.uld {
	font-weight:normal;
	list-style-image:url('../graphics/icon16-menuD.png');
}
/* anchor Styles - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
a.email,
a.phone {
	color:blue;
	text-decoration:none;
	white-space:nowrap;
}
/* General Size Styles - - - - - - - - - - - - - - - - - - - - - - - - - */
.patrDateFloatLeft {
	float:left;
}
.patrDateFloatRight {
	float:right;
}
.screenLarge {
	display:inline-block;
}
.screenSmall {
	display:none;
}
.styleNonAnchor {
	color:blue;
	white-space:nowrap;
}
.styleXXLarge,
.styleXXLargeBold,
.styleXXLargeMaroon,
.styleXXLargeMaroonBold {
	font-size:24px;
}
.styleXLarge,
.styleXLargeBold,
.styleXLargeMaroon,
.styleXLargeMaroonBold {
	font-size:22px;
}
.styleLarge,
.styleLargeBold,
.styleLargeMaroon,
.styleLargeMaroonBold {
	font-size:18px;
}
.styleSmall, 
.styleSmallBold, 
.styleSmallItalic,
.styleSmallMaroon {
	font-size:14px;
}
.styleItalic,
.styleSmallItalic {
	font-style:italic;
}
.styleSuperScript {
	font-size:11px;
	vertical-align:super;
}
.styleXXLargeBold,
.styleXXLargeMaroonBold,
.styleXLargeBold,
.styleXLargeMaroonBold,
.styleLargeBold,
.styleLargeMaroonBold,
.styleBold,
.styleMaroonBold,
.styleSmallBold {
	font-weight:bold;
}
.styleXXLargeMaroon, 
.styleXXLargeMaroonBold,
.styleXLargeMaroon, 
.styleXLargeMaroonBold,
.styleLargeMaroon,
.styleLargeMaroonBold,
.styleMaroon,
.styleMaroonBold,
.styleSmallMaroon {
	color:maroon;
}
.styleBlue {
	color:blue;
}
.styleGreen {
	color:darkgreen;
}
.styleBlue {
	color:blue;
}
/* Misc Styles - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.rowHoverGray li:hover,
.hoverGray:hover {
	background-color:#f0f0f0;
	transition:background .2s ease;
}
.nowrap,
.nowrapHold {
	white-space:nowrap;
}
.styleCenter {
	text-align:center;
}
.stylePatriotHighlite {
	background-color:#ffffe0;
	border:medium brown ridge;
	border-radius:12px;
	clear:both;
	margin-top:2%;
}
.stylePatriotHighlite p {
	text-align:center;
}
.stylePatriotHighlite ul {
	margin:auto;
	padding:.1%;
}
.stylePatriotHighlite li {
	list-style-image:url('../graphics/icon16-patriot.gif');
	list-style-position:inside;
	padding:.1% .1% 1.5% .1%;
	text-align:left;
}
.styleClear {
	clear:both;
}
.styleCash {
	color:green;
	font-weight:bold;
}
.styleMtgPlaceName {
	color:maroon;
	font-size:24px;
	font-variant:small-caps;
	font-weight:bold;
	text-decoration:none;
	text-shadow: 2px 1px 2px darkgrey;
}
.styleChapter,
.styleDate,
.styleLocation,
.styleName,
.stylePgmTitle,
.stylePlace,
.styleTime,
.styleTitle,
.styleTopic {
	white-space:nowrap;
}
.styleTitle,
.stylePgmTitle,
.styleTopic {
	font-style:italic;
}
.styleChapter,
.styleDate,
.styleName,
.styleLocation,
.stylePatriot,
.stylePgmTitle,
.stylePlace,
.styleTime,
.styleTitle {
	font-weight:bold;
}
.styleChapter,
.styleDate,
.styleTime,
.styleTitle,
.styleTopic {
	color:maroon;
}
.stylePatriot,
.stylePgmTitle {
	color:darkgreen;
}
.styleShadow,
.MtgPrev,
.MtgNext,
.BOMNext {
	font-weight:bold;
	text-shadow: 2px 1px 2px darkgrey;
}
.MtgPrev {
	color:maroon;
	white-space:nowrap;
}
.MtgNext {
	color:green;
	white-space:nowrap;
}
.BOMNext {
	color:navy;
	white-space:nowrap;
}
#ArlMtg {
	border:2px navy solid;
	border-radius:12px;
}
.photoOfficers td:nth-child(1) {
	padding-right:2px;
	text-align:right;
	white-space:nowrap;
}
.photoOfficers td:nth-child(2) {
	color:maroon;
	font-style:italic;
	font-weight:bold;
	padding-left:3%;
	text-align:left;
	white-space:nowrap;
}
.photoOfficers td:nth-child(2) span {
	color:navy;
	font-style:normal;
	font-weight:normal;
	white-space:nowrap;
}
/* Sticky-menu - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.sticky-menu {
	background-color:#ffffe0;
	border-bottom:thin navy solid;
	line-height:22px;
	margin:0px;
	padding:0px; 
	position:relative;
	text-align:center;
	width:99.9%;
}
.sticky-menu a:hover {
	background-color:#e6e6e6;
	transition:background .2s ease;
}
.sticky-menu a img {
	border:0px;
}
/* Fading Division Styles- - - - - - - - - - - - - - - - - - - - - - - - */
#Images,
#Images p {
	font-size:12px;
	font-weight:bold;
	text-align:center;
}
#Images div img {
	border:2px navy solid;
	border-radius:8px;
}
ul.patriot,
.sliderLeftRight,
.sliderFader,
.sliderNoAnimation {
	display:block;
	margin:auto;
	height:auto;
}
.sliderLeftRight {
	animation:sliderLeftRight 1.5s;
}
.sliderFader {
	animation:sliderFader 1.5s;
}
@keyframes sliderLeftRight {
	from 	{margin-left:100%;width:100%}
	to		{margin-left:0%;width:100%}
}
@keyframes sliderFader {
	0%		{opacity:0;}
	100%	{opacity:1;}
}
.divHidden {
	display:none;
}
.divHoliday1,
.divHoliday2 {
	clear:both;
	padding:1% 2%;
}
.divHoliday1 p,
.divHoliday2 p {
	border:medium darkgray dashed;
	border-radius:12px;
	display:inline-block;
	margin:auto;
	padding:6px 16px;
	text-shadow:2px 1px 2px lightgrey;
}
.divHoliday1 p {
	background-color:#ffffcc;
}
.divHoliday2 p {
	animation-name: divHoliday2;
	animation-duration: 6s;
	animation-iteration-count: 40;
	background-color:crimson;
	color:white;
}
@keyframes divHoliday2 {
	0%		{background-color:crimson}
	10%		{background-color:crimson}
	40%		{background-color:#355e3b}	/* Hunter Green */
	60%		{background-color:#355e3b}
	90%		{background-color:crimson}
	100%	{background-color:crimson}
}
/* Anniversary Date Styles - - - - - - - - - - - - - - - - - - - - - - - */
.divAnnivDate {
	clear:both;
}
#mainContentWhite .divAnnivDate a {
	text-decoration:none;
}
.divAnnivDate p {
	background-color:maroon;
	background-image:url('../graphics/bkgrnd_deep_red_marbled.jpg');
	border:medium silver solid;
	border-radius:12px;
   	color:white;
	font-family:Georgia, Times, "Times New Roman", serif;
	font-size:16px;
	font-weight:bold;
	margin:auto;
	padding:2px 10px 10px 10px;
	text-align:center;
	text-shadow: 2px 1px 2px darkgrey;
	white-space:nowrap;
}
.AnnivDateNum {
	font-family:Times, "Times New Roman", serif;
	font-size:38px;
	text-shadow: 2px 1px 2px darkgrey;
}
.AnnivDateYears {
	font-size:22px;
	position:relative;
	top:-7px;
}
/* Equal Height div columns- - - - - - - - - - - - - - - - - - - - - - - */
.divColContainer {
	display:table;
	margin:auto;
	width:100%;
}
.divColContainer div {
	display:table-cell;
	vertical-align:middle;
	text-align:left;
}
.rightFormat {
	padding-left:1%;	
}
.rightFormat img {
	border:thin navy solid;
	border-radius:8px;
	height:auto;
}
/* Picture Page Styles - - - - - - - - - - - - - - - - - - - - - - - - - */
.divPicsRow,
.divPicsEqHtRow {
	clear:both;
	margin:1%;
	width:100%;
}
.divPicsRow div,
.divPicsEqHtRow div {
	display:inline-table;
	margin:1% .5%;	
}
.divPicsRow div {
	vertical-align:top;
}
.divPicsEqHtRow div {
	vertical-align:middle;
}
.divPicsRow div img,
.divPicsEqHtRow div img {
	border:1px navy solid;
	border-radius:12px;
	max-width:100%;
}
.divPicsRow div img.brdr0,
.divPicsEqHtRow div img.brdr0 {
	border:0px;
	max-width:100%;
}
.divPicsRow p,
.divPicsEqHtRow p,
.divPicsRow div p,
.divPicsEqHtRow div p {
	margin:0% 1%;
	text-align:center;
}
/* Button Styles - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.button62 {
	color:navy;
	font-size:14px;
	font-weight:bold;
	width:62px;
}
.button75 {
	color:navy;
	font-size:14px;
	font-weight:bold;
}
.button86 {
	color:navy;
	font-size:14px;
	font-weight:bold;
}
.button96 {
	color:navy;
	font-size:14px;
	font-weight:bold;
}
.button62:hover:enabled, 
.button75:hover:enabled,
.button86:hover:enabled,
.button96:hover:enabled {
	background-color:#ffffe0;
	border:thin navy solid;
}
img.styleBrdr1Radius {
	border:thin brown ridge;
	border-radius:12px;
}
/* Calendar Table Styles - - - - - - - - - - - - - - - - - - - - - - - - */
.calTable {
	background-color:silver;
	border:2px navy solid;
	border-collapse:collapse;
	font-size:12px;
	padding-left:.5%;
	min-width:136px;
}
.calTable th {			/* Days of the Week */
	background-color:maroon;
	border:0px;
	color:white;
	font-family:sans-serif, Tahoma, Geneva, Verdana;
	font-variant:small-caps;
	font-weight:normal;
	margin:auto;
	padding:0px; 
	text-align:center;
}
.calTable th.calHdr1,
.calTable th.calHdr2 {
	font-size:14px;
	font-weight:bold;
}
.calTable th.calHdr2 {
	color:gold;			/* Current Month of Year*/
}
.calTable td {
	background-color:#EEE7D7;
	background-position:center;
	background-repeat:no-repeat;
	border:thin navy solid;
	color:navy;
	font-weight:normal;
	text-align:center;
	vertical-align:middle;
}
.calTable td.calDayMtg {
	background-color:lime;
	background-image:url('../graphics/choose.png');
	border:2px navy solid;
	font-weight:bold;
}
.calTable td.calDayMtgMissed {
	background-color:#FF6666;
	background-image:url('../graphics/choose.png');
	border:2px maroon solid;
}
.calTable td.calDayBOM {
	background-color:lightblue;
	background-image:url('../graphics/choose.png');
	color:purple;
	font-weight:bold;
}
.calTable td.calDayCurr {
	background-color:#ffe680; 	/* light yellow */
	color:purple;
	font-weight:bold;
}
.calTable td.calDayFill {
	background-color:#ECEEEC;
}
/* Line Separator Styles - - - - - - - - - - - - -*/
.divRibbon {
	clear:both;
	margin:2% auto;
	padding:0%;
	text-align:center;
}
.divRibbon img {
	border:0px;
	border-radius:12px;
	height:18px;
	margin:0px;
	max-width:100%;
}
/* Responsive iFrame for Google Calendar - - - - -*/
.calendar-iframe-container {
	margin:0px;
	padding:.1%;
	position:relative;
} 
.calendar-iframe-container iframe,   
.calendar-iframe-container object,  
.calendar-iframe-container embed {
    width:99%;
}

/* Narrow Device Styles - - - - - - - - - - - - - */
@media screen and (max-width:819px) {
#gallery320,
.divFloatRightKick2 {float:none;max-width:100%;clear:both;margin:auto}
.divFloatRightKickLeft {float:none;max-width:100%;clear:both;margin:auto;text-align:left}
}
@media screen and (max-width:750px) {
#mainContentWhite,
#mainContentPicsPage {margin:auto;padding:1.5%;}
}
/*-- My Samsung phone wide screen width --*/
@media screen and (max-width:690px) { 
.screenSmall {display:inline-block}
.screenLarge {display:none}
.divFloatRightCompatriot,
.divFloatRightRoster,
.divFloatRightRosterNoBrdr {float:none;max-width:100%;clear:both;margin:auto;padding:0px}
.divFloatRightCompatriot div img {max-height:200px;max-width:200px}
.leftKickCenter {text-align:center}
.centerKickLeft {text-align:left}
}
@media screen and (max-width:536px) {
.tblCompatriotList td {white-space:normal}
.divFloatLeftKick1,
.divFloatRightKick1 {float:none;max-width:100%;clear:both;margin:auto}
.divPics hr {height:6px}
.divPicsRow {margin:0px}
/*	default				responsive-reduction
	h1, xx-large:24px;	xx-large:20px;
	h2, x-large:22px;	x-large:18px;
	h3, large:18px;		large:16px;
	h4, large:16px;		large:16px;
	h5, large:16px;		large:16px;
	medium:16px;		medium:14px;
	small:14px;			small:14px;
*/
.styleXXLarge,
.styleXXLargeBold,
.styleXXLargeMaroon,
.styleXXLargeMaroonBold,
#mainContentWhite h1,
#mainContentPicsPage h1 {font-size:20px}
.styleXLarge,
.styleXLargeBold,
.styleXLargeMaroon,
.styleXLargeMaroonBold,
#mainContentWhite h2,
#mainContentPicsPage h2 {font-size:18px}
.styleLarge,
.styleLargeBold,
.styleLargeMaroon,
.styleLargeMaroonBold,
#mainContentWhite h3,
#mainContentPicsPage h3,
#mainContentWhite h3 a {font-size:16px}
#mainContentWhite,
#mainContentPicsPage,
#mainContentWhite h4,
#mainContentPicsPage h4,
#mainContentWhite h5,
#mainContentPicsPage h5 {font-size:14px}
.bodyTable th, 
.bodyTable td, 
.tblCompatriotList th,
.tblCompatriotList td {font-size:12px}
.button62,
.button75,
.button86,
.button96 {font-size:12px}
}
@media screen and (max-width:439px) {
.styleLocation,
.styleName,
.stylePatriot,
.stylePgmTitle,
.stylePlace,
.styleTitle,
.styleTopic,
.nowrap {white-space:normal}
}
